{% extends 'base.html' %}

{% block content %}
    <h2 class="center-items" style="margin: 0 auto;">Data Deleted</h2>
    <p>name: {{object.name}} </p>
    <p>computer_code: {{object.computer_code}} </p>
    <p>ubication: {{object.ubication}} </p>
    <a href="{% url 'listing-personal' %}">Go back</a>
{% endblock content %}